@font-face {
  font-family: Tt commons classic;
  src: url('../fonts/TT-Commons-Classic-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Tt commons classic;
  src: url('../fonts/TT-Commons-Classic-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: black;
  --white: white;
  --sz: #ffff86;
  --gold: #fd0;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: var(--black);
  font-family: Tt commons classic, sans-serif;
  font-size: 16px;
  line-height: 26px;
}

h1 {
  margin-top: 0;
  margin-bottom: 20px;
  margin-left: -10px;
  font-family: Tt commons classic, sans-serif;
  font-size: 128px;
  font-weight: 400;
  line-height: 126px;
}

h2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 54px;
  font-weight: 400;
  line-height: 60px;
}

h3 {
  margin-top: 140px;
  margin-bottom: 15px;
  font-size: 35px;
  font-weight: 400;
  line-height: 47px;
}

h4 {
  letter-spacing: 2.5px;
  text-transform: uppercase;
  margin-top: 40px;
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: 500;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 400;
  line-height: 34px;
}

a {
  color: var(--black);
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  width: 100%;
  max-width: 100%;
  display: inline-block;
}

strong {
  font-weight: 500;
}

.navbar {
  z-index: 100;
  background-color: #0000;
}

.brand {
  height: 100%;
}

.nav-link {
  letter-spacing: .2px;
  justify-content: flex-start;
  align-self: flex-start;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 40px;
  padding: 0 0 2px;
  font-size: 19px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
}

.nav-link:hover {
  border-bottom: 2px solid #000;
  padding-bottom: 0;
  text-decoration: none;
}

.nav-link.w--current {
  color: var(--black);
  border-bottom: 2px solid #000;
  padding-bottom: 0;
}

.nav-link.w--current:hover {
  border-bottom-color: #0000004d;
  padding-bottom: 0;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  margin-left: 8%;
  margin-right: 8%;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.sidebar {
  float: left;
  background-color: #0000;
  margin-top: 200px;
  position: sticky;
  top: 30px;
  left: 8%;
  overflow: hidden;
}

.sidebar-container {
  background-color: var(--white);
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.sidebar-menu {
  flex-direction: column;
  align-self: flex-start;
  display: flex;
}

.sidebar-link {
  margin-left: 0;
  margin-right: 0;
  padding: 10px 0;
  font-size: 19px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
}

.dropdown-troggle {
  align-items: center;
  padding: 0;
}

.dropdown-list {
  position: relative;
}

.dropdown-list.w--open {
  background-color: #0000;
  margin-top: 10px;
  font-weight: 400;
}

.dropdown-link {
  color: #0006;
  padding: 8px 15px 8px 20px;
  text-decoration: none;
  transition: color .2s;
  display: block;
}

.dropdown-link:hover {
  color: var(--black);
}

.dropdown-link.w--current {
  color: var(--black);
  text-decoration: none;
}

.hero-section {
  float: right;
  width: 64%;
  margin-right: 8%;
  padding-top: 80px;
}

.p-limit {
  width: 72%;
  margin-bottom: 60px;
}

.button {
  background-color: var(--black);
  letter-spacing: 2.8px;
  text-transform: uppercase;
  border: 1px solid #000;
  margin-bottom: 20px;
  padding: 17px 20px 15px;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  transition: background-color .2s;
}

.button:hover {
  background-color: var(--white);
  color: var(--black);
  border: 1px solid #000;
  text-decoration: none;
}

.grid-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: repeat(auto-fit, minmax(45%, 1.5fr));
  grid-auto-columns: 1fr;
  display: grid;
}

.bildunterschrift {
  letter-spacing: .2px;
  margin-top: 15px;
  font-size: 19px;
  line-height: 25px;
}

.list {
  margin-top: 20px;
  padding-left: 20px;
  font-size: 21px;
  font-weight: 300;
  line-height: 34px;
}

.list-item {
  margin-bottom: 20px;
}

.ic-cross {
  width: 25px;
  margin-bottom: 20px;
}

.division-line {
  background-color: #0006;
  width: 100%;
  height: 1px;
  margin-top: 200px;
  margin-bottom: 40px;
}

.content-container {
  margin-bottom: 100px;
  padding-top: 100px;
}

.content-wrapper {
  position: relative;
}

.indicator {
  background-color: var(--white);
  width: 100%;
  height: 2px;
  margin-top: 2px;
  margin-right: 15px;
  display: block;
}

.indicator.w--current {
  background-color: var(--black);
}

.main-section {
  float: right;
  width: 64%;
  margin-right: 8%;
}

.grid-3 {
  grid-column-gap: 60px;
  grid-row-gap: 61px;
  grid-template-rows: auto;
  grid-template-columns: repeat(auto-fit, minmax(27%, 1fr));
  grid-auto-columns: 1fr;
  display: grid;
}

.info {
  color: #0006;
  letter-spacing: .5px;
  text-transform: none;
  width: 140px;
  margin-top: 40px;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}

.footer-section {
  background-color: #0000;
  padding: 0 8% 30px;
}

.footer-container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nodistance {
  margin-top: 60px;
}

.distance-m {
  height: 80px;
}

.image-border {
  border: 1px solid #00000080;
}

.distance-s {
  margin-top: 10px;
}

.light {
  font-weight: 300;
}

.menu-division-line {
  display: none;
}

.distance-s2 {
  height: 60px;
}

.logo-vdpb {
  width: 95px;
}

.list-number {
  margin-top: 20px;
  padding-left: 20px;
  font-size: 21px;
  font-weight: 500;
  line-height: 34px;
  list-style-type: decimal;
}

.p-limit-list {
  width: 72%;
  margin-bottom: 25px;
}

.image-div {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
}

.p-vision {
  z-index: 1;
  color: var(--white);
  text-align: center;
  width: 70%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  font-size: 100px;
  font-weight: 400;
  line-height: 100px;
  position: relative;
}

.keyword {
  color: var(--black);
  margin-bottom: 25px;
  margin-left: -8px;
  font-size: 100px;
  font-weight: 400;
  line-height: 110px;
}

.quickfact {
  border-top: 3px solid var(--white);
  margin-top: 40px;
  margin-bottom: 30px;
  padding-top: 20px;
  font-size: 50px;
  font-weight: 400;
  line-height: 60px;
}

.arrow-right-trigger {
  cursor: pointer;
  margin-top: 40px;
  margin-bottom: 0;
  margin-right: 0;
  padding-left: 20px;
  font-size: 50px;
  line-height: 60px;
  display: block;
}

.facts-headline {
  border-top: 3px solid var(--black);
  margin-bottom: 0;
  padding-top: 20px;
  padding-left: 0;
  font-size: 50px;
  font-weight: 400;
  line-height: 60px;
  list-style-type: none;
}

@media screen and (max-width: 991px) {
  h1 {
    margin-bottom: 30px;
    margin-left: -5px;
    font-size: 90px;
    line-height: 95px;
  }

  h2 {
    font-size: 36px;
    line-height: 48px;
  }

  h3 {
    margin-top: 80px;
    font-size: 25px;
    line-height: 34px;
  }

  p {
    font-size: 24px;
    line-height: 33px;
  }

  .nav-link {
    color: var(--white);
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 0;
    padding-bottom: 0;
    font-size: 32px;
    line-height: 42px;
  }

  .nav-link:hover {
    padding-bottom: 2px;
  }

  .nav-link.w--current {
    color: var(--white);
    border: 1px #000;
    padding-bottom: 2px;
  }

  .nav-menu {
    z-index: 2;
    background-color: var(--black);
    padding-top: 82px;
    padding-left: 100px;
    padding-right: 100px;
    position: fixed;
    inset: 0%;
  }

  .nav-container {
    border-bottom: 1px solid #00000014;
    margin-left: 40px;
    margin-right: 40px;
  }

  .sidebar {
    z-index: 1;
    float: right;
    background-color: var(--white);
    text-align: right;
    width: 100%;
    margin-top: 102px;
    top: 0;
    left: 0;
  }

  .sidebar-container {
    background-color: var(--white);
    border-bottom: 1px solid #00000014;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    margin-left: 40px;
    margin-right: 40px;
    display: flex;
  }

  .sidebar-menu {
    background-color: var(--black);
    width: 60%;
    height: 100vh;
    padding-top: 110px;
    padding-left: 60px;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .sidebar-link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    display: block;
  }

  .dropdown-troggle {
    color: var(--white);
    display: block;
  }

  .dropdown-link {
    color: #ffffffbf;
    font-size: 17px;
    font-weight: 300;
    line-height: 25px;
  }

  .dropdown-link:hover, .dropdown-link.w--current {
    color: var(--white);
  }

  .hero-section {
    float: left;
    width: 90%;
    margin-left: 40px;
    margin-right: 40px;
    padding-top: 0;
  }

  .p-limit {
    width: 100%;
    margin-bottom: 30px;
  }

  .grid-2 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: repeat(auto-fit, minmax(40%, 1fr));
  }

  .bildunterschrift {
    line-height: 24px;
  }

  .ic-cross {
    width: 24px;
  }

  .division-line {
    margin-top: 110px;
    margin-bottom: 30px;
  }

  .content-container {
    margin-bottom: 70px;
    padding-top: 70px;
  }

  .indicator {
    display: none;
  }

  .main-section {
    float: left;
    width: 90%;
    margin-left: 40px;
    margin-right: 40px;
  }

  .grid-3 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .info {
    order: -1;
    width: 120px;
    margin-top: 4px;
    margin-right: 20px;
  }

  .footer-section {
    padding-top: 20px;
  }

  .menu-division-line {
    background-color: #fff9;
    width: 55%;
    height: 1px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .menu-button-2 {
    padding-right: 10px;
  }

  .menu-button-2.w--open {
    background-color: #0000;
  }

  .menu-button-nav {
    padding-right: 10px;
  }

  .menu-button-nav.w--open {
    z-index: 3;
    background-color: #0000;
  }

  .arrow-down {
    width: 25px;
  }

  .burger-line-top, .burger-line-middle, .burger-line-bottom {
    background-color: var(--black);
    width: 26px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
  }

  .distance-s2 {
    height: 40px;
  }

  .logo-vdpb {
    width: 90px;
  }

  .p-limit-list {
    width: 100%;
    margin-bottom: 30px;
  }

  .p-vision {
    width: 80%;
    font-size: 90px;
    line-height: 95px;
  }

  .keyword {
    margin-bottom: 30px;
    margin-left: -6px;
    font-size: 90px;
    line-height: 95px;
  }

  .quickfact {
    margin-top: 35px;
    margin-bottom: 30px;
    font-size: 35px;
    line-height: 43px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    margin-bottom: 20px;
    margin-left: -3px;
    font-size: 65px;
    line-height: 70px;
  }

  h2 {
    margin-bottom: 10px;
    font-size: 32px;
    line-height: 44px;
  }

  h3 {
    font-size: 24px;
    line-height: 33px;
  }

  p {
    font-size: 23px;
    line-height: 31px;
  }

  .brand {
    padding-left: 0;
  }

  .nav-menu {
    padding-left: 60px;
    padding-right: 60px;
  }

  .nav-container {
    margin-left: 30px;
    margin-right: 30px;
  }

  .sidebar {
    flex-direction: row-reverse;
    justify-content: space-between;
  }

  .sidebar-container {
    margin-left: 30px;
    margin-right: 30px;
  }

  .sidebar-menu {
    padding-top: 100px;
    padding-left: 30px;
    padding-right: 50px;
  }

  .sidebar-link {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 20px;
    line-height: 30px;
  }

  .hero-section {
    float: none;
    width: 90%;
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 160px;
  }

  .button {
    padding-top: 12px;
    padding-bottom: 10px;
    font-size: 14px;
  }

  .grid-2 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .bildunterschrift {
    font-size: 17px;
  }

  .division-line {
    margin-top: 80px;
    margin-bottom: 10px;
  }

  .content-container {
    margin-bottom: 40px;
    padding-top: 40px;
  }

  .main-section {
    float: none;
    width: 90%;
    margin-left: 30px;
    margin-right: 30px;
  }

  .info {
    order: -1;
    width: 120px;
    height: 18px;
    margin-right: 15px;
    font-size: 12px;
    line-height: 19px;
  }

  .footer-section {
    padding-top: 30px;
  }

  .menu-button-2, .menu-button-nav {
    padding-right: 5px;
  }

  .distance-s2 {
    height: 30px;
  }

  .p-vision {
    width: 75%;
    font-size: 65px;
    line-height: 70px;
  }

  .keyword {
    margin-left: -4px;
    font-size: 65px;
    line-height: 70px;
  }

  .quickfact {
    padding-top: 10px;
    font-size: 28px;
    line-height: 34px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-bottom: 10px;
    margin-left: -2px;
    font-size: 40px;
    line-height: 46px;
  }

  h2 {
    font-size: 27px;
    line-height: 37px;
  }

  h3 {
    margin-top: 50px;
    margin-bottom: 10px;
    font-size: 21px;
    line-height: 30px;
  }

  p {
    font-size: 22px;
    line-height: 28px;
  }

  .brand {
    padding-left: 0;
  }

  .nav-link {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 34px;
  }

  .nav-menu {
    padding-top: 80px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .nav-container, .sidebar-container {
    margin-left: 25px;
    margin-right: 25px;
  }

  .sidebar-menu {
    z-index: 100;
    width: 79%;
    padding-top: 110px;
    padding-left: 25px;
    padding-right: 25px;
    position: fixed;
  }

  .sidebar-link {
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
  }

  .dropdown-link {
    letter-spacing: 0;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
  }

  .dropdown-link.w--current {
    color: #fff9;
    text-align: left;
  }

  .hero-section {
    width: 85%;
    margin-left: 25px;
    margin-right: 25px;
  }

  .button {
    padding: 10px 15px 7px;
    font-size: 15px;
    line-height: 26px;
  }

  .grid-2 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
    grid-auto-columns: 1fr;
  }

  .bildunterschrift {
    margin-top: 10px;
    font-size: 16px;
    line-height: 22px;
  }

  .ic-cross {
    margin-bottom: 10px;
  }

  .division-line {
    margin-top: 60px;
    margin-bottom: 5px;
  }

  .main-section {
    width: 85%;
    margin-left: 25px;
    margin-right: 25px;
  }

  .grid-3 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  }

  .info {
    width: 120px;
    height: 16px;
    margin-top: 3px;
    margin-left: 0;
    margin-right: 10px;
    font-size: 13px;
    line-height: 18px;
    display: block;
    transform: none;
  }

  .footer-container {
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .menu-division-line {
    background-color: #fff9;
    width: 100%;
  }

  .menu-button-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 0;
  }

  .menu-button-nav {
    padding-right: 0;
  }

  .arrow-down {
    width: 24px;
  }

  .p-vision {
    font-size: 40px;
    line-height: 50px;
  }

  .keyword {
    margin-bottom: 15px;
    margin-left: 0;
    font-size: 40px;
    line-height: 50px;
  }

  .quickfact {
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 25px;
    line-height: 30px;
  }

  .facts-headline {
    font-size: 25px;
    line-height: 30px;
  }
}

#w-node-_4c430059-a915-7bca-8e6f-eaf01988cf23-c426068e, #w-node-_0170a43b-3e8a-0355-7b18-cf62bc020fbd-c426068e, #w-node-_530dbf55-8aa1-2d2a-afc2-8aa19a887ce6-c426068e {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 479px) {
  #w-node-_4c430059-a915-7bca-8e6f-eaf01988cf23-c426068e, #w-node-_0170a43b-3e8a-0355-7b18-cf62bc020fbd-c426068e, #w-node-_530dbf55-8aa1-2d2a-afc2-8aa19a887ce6-c426068e {
    grid-column: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Tt commons classic';
  src: url('../fonts/TT-Commons-Classic-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Tt commons classic';
  src: url('../fonts/TT-Commons-Classic-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}